#social-wrapper {
}

#social-wrapper ul {
    list-style: none outside none;
}

#social-wrapper ul li {
    float: left;
    margin-right: 10px;
}

/* the overlayed element */
.apple_overlay {
	display:none;
	background: white;
	width: 960px;
	height: 720px;		
	font-size:11px;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	box-shadow:0 0 10px #000;
	-moz-box-shadow: 0 0 50px #919191;
	-webkit-box-shadow: 0 0 50px #919191;
	z-index: 5000;
}

.apple_overlay .contentWrap
{
	overflow: auto;
	overflow-x: hidden;
	padding: 15px;
}

.apple_overlay .close {
	background-image:url(/medias/design/overlay_close.png);
	position:absolute; right:5px; top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
	right: -14px;
    top: -17px;
    z-index: 8000;
}

#seoHelp
{
	width: 400px;
	color: black;
}

.horizontalContent > div
{
	display: inline-block;
	vertical-align: top;
	margin-right: 11px;
}

.horizontalContent > div:last-child
{
	margin-right: 0 !important;
}

#log
{
	display: none;
}

#login-wrapper
{
	padding: 15px;
}

#open_video {
	cursor:pointer;
}